function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5YRgiyx8IkF":
        Script1();
        break;
      case "6BSxwXnVwUm":
        Script2();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=368","_top")
}

function Script2()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=368","_top")
}

